<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
     android:layout_width="@dimen/layx460"
    android:layout_height="@dimen/layy97" >
    <RelativeLayout
        android:id="@+id/viewpager_Layout1"
        android:layout_width="@dimen/layx208"
	    android:layout_height="@dimen/layy76"
	    android:layout_marginLeft="@dimen/layx6"
	    android:layout_marginTop="@dimen/layy6"
        android:background="@drawable/lobby_viewpager_item_bg" >
        <TextView
            android:id="@+id/name_1"
       	 	android:layout_width="@dimen/layx90"
        	android:layout_height="@dimen/layy25"
            android:gravity="center"
            android:textColor="#ffec1a"
        	android:layout_marginTop="@dimen/layy5"
        	android:layout_marginLeft="@dimen/layx58"
            android:textSize="@dimen/layw18"/>
        <TextView
        	android:id="@+id/min_enter_1"
       	 	android:layout_width="@dimen/layx100"
        	android:layout_height="@dimen/layy16"
        	android:layout_marginTop="@dimen/layy42"
        	android:layout_marginLeft="@dimen/layx98"
        	android:gravity="center_vertical|left"
			android:textSize="@dimen/layw13"
            android:textColor="#ffffff"
            android:singleLine="true"/>
        <TextView
            android:id="@+id/min_chip_1"
       	 	android:layout_width="@dimen/layx70"
        	android:layout_height="@dimen/layy16"
        	android:layout_marginTop="@dimen/layy42"
        	android:layout_marginLeft="@dimen/layx18"
        	android:gravity="center"
			android:textSize="@dimen/layw13"
            android:textColor="#ffffff"
            android:singleLine="true"/>
		<ImageView
	        android:layout_width="@dimen/layx8"
	        android:layout_height="@dimen/layy8"
	        android:layout_marginTop="@dimen/layy12"
	        android:layout_marginLeft="@dimen/layx50"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/lobby_viewpager_item_star"/>
		<ImageView
	        android:layout_width="@dimen/layx8"
	        android:layout_height="@dimen/layy8"
	        android:layout_marginLeft="@dimen/layx148"
	         android:layout_marginTop="@dimen/layy12"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/lobby_viewpager_item_star"/>
		<ImageView
		    android:id="@+id/form_type_1"
	        android:layout_width="@dimen/layx45"
	        android:layout_height="@dimen/layy42"
	        android:layout_marginLeft="@dimen/layx148"
	        android:contentDescription="@string/app_name"/>
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/viewpager_Layout2"
        android:layout_width="@dimen/layx208"
	    android:layout_height="@dimen/layy76"
	    android:layout_marginLeft="@dimen/layx234"
	    android:layout_marginTop="@dimen/layy6"
        android:background="@drawable/lobby_viewpager_item_bg" >
           <TextView
            android:id="@+id/name_2"
       	 	android:layout_width="@dimen/layx90"
        	android:layout_height="@dimen/layy25"
            android:gravity="center"
            android:textColor="#ffec1a"
        	android:layout_marginTop="@dimen/layy5"
        	android:layout_marginLeft="@dimen/layx58"
            android:textSize="@dimen/layw18"/>
        <TextView
        	android:id="@+id/min_enter_2"
       	 	android:layout_width="@dimen/layx100"
        	android:layout_height="@dimen/layy16"
        	android:layout_marginTop="@dimen/layy42"
        	android:layout_marginLeft="@dimen/layx98"
        	android:gravity="center_vertical|left"
			android:textSize="@dimen/layw13"
            android:textColor="#ffffff"
            android:singleLine="true"/>
        <TextView
            android:id="@+id/min_chip_2"
       	 	android:layout_width="@dimen/layx70"
        	android:layout_height="@dimen/layy16"
        	android:layout_marginTop="@dimen/layy42"
        	android:layout_marginLeft="@dimen/layx18"
        	android:gravity="center"
			android:textSize="@dimen/layw13"
            android:textColor="#ffffff"
            android:singleLine="true"/>
		<ImageView
	        android:layout_width="@dimen/layx8"
	        android:layout_height="@dimen/layy8"
	        android:layout_marginTop="@dimen/layy12"
	        android:layout_marginLeft="@dimen/layx50"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/lobby_viewpager_item_star"/>
		<ImageView
	        android:layout_width="@dimen/layx8"
	        android:layout_height="@dimen/layy8"
	        android:layout_marginLeft="@dimen/layx148"
	         android:layout_marginTop="@dimen/layy12"
	        android:contentDescription="@string/app_name"
	        android:background="@drawable/lobby_viewpager_item_star"/>
		<ImageView
		    android:id="@+id/form_type_2"
	        android:layout_width="@dimen/layx45"
	        android:layout_height="@dimen/layy42"
	        android:layout_marginLeft="@dimen/layx148"
	        android:contentDescription="@string/app_name"/>
    </RelativeLayout>
</RelativeLayout>